body {
	color: black;
	background-image: url(gfx/bg3.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color: #071345;
}
#wrapper {
width:985px;
margin:0 auto;

}
#header {
	width:985px;
	height: 126px;
	border-bottom-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #ece912;
	float:left;
	display:inline;
}
#logo {
float:left;
display:inline;	
width:642px;
}
#book {
	float: right;
	display:inline;	
	margin-top: 5px;
	margin-right: 25px;
	width:264px;
}
#blue_line {
	width:985px;
	height:3px;
	background-color:#0385d7;
	background-repeat:no-repeat;
	margin: 2px 0 2px 0;
}
#yellow_line {
	width:985px;
	height:3px;
	background-color:#ece912;
	background-repeat:no-repeat;
	margin: 2px 0 2px 0;
}
#scrollimg {
	height: 287px;
	background-image: url(gfx/slide_01.jpg);
width:985px;
}

#nav {
	height:34px;
    width: 985px;
	background-color:#0385d7;
	float:left;
	display:inline;
}

#nav a:link {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#F6FAFD;
	font-size:20px;
	line-height:32px;
	text-decoration: none;
	padding:0 25px;
}
#nav a:visited {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#F6FAFD;
	font-size:20px;

	text-decoration: none;
	padding:0 25px;
}
#nav a:hover, a:active {
	color:#036;
	text-decoration: underline;
}
#content {
	width:985px;
	margin:0 auto;
	background-image: url(gfx/content.png);
	background-repeat: repeat-x;

}
#content p {
	text-align:justify;
}
#content_left {
	float:left;
	display:inline;
	width:210px;
	margin-left:20px;
	margin-top:25px;
	margin-right:10px;
}
#content_left img {
	border: 3px solid #032E4A;
}
#location_left {
float:left;
display:inline;
width:462px;
margin-left:20px;
margin-top:25px;
background-image: url(gfx/mid_grad.png);
	background-repeat: repeat-x;
	background-position: -10px top;
}
#location_left img {
	border: 3px solid #86C5EE;
}
h2 {
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	color:#ECE912;
	font-size:18px;
	font-weight:normal;
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	color:#1A255D;
	font-size:24px;
	font-weight:bold;
	margin:10px 0 0 30px;
}
#content_left p {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12pt;
	font-weight:normal;
	line-height:17px;
}
#location_left p {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12pt;
	font-weight:normal;
	line-height:17px;
}


#content_mid {
	float:left;
	display:inline;
	width:210px;
	padding:10px;
	margin-right:0px;
	margin-top:25px;
	background-image: url(gfx/content.png);
	background-repeat: repeat-x;
	background-position: -10px top;
}

#content_mid p, #content_mid div, li {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12pt;
	font-weight:normal;
	line-height:17px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:16px;
	text-align:left;
	margin:10px 0;
	text-transform:uppercase;
	font-weight:bold;
}

#content_right {
	float:right;
	display:inline;
	margin-right:25px;
	margin-top:25px;
	width:475px;
	margin-bottom:25px;
	background-image: url(gfx/right_col.png);
	background-repeat: repeat-y;
}
#content_right_photos {
	float:right;
	display:inline;
	width:934px;
	background-image: url(gfx/right_col_gallery.png);
	background-repeat: repeat-y;
	margin: 25px;
}
#content_right_inner {
	hieght: 115px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	vertical-align:top;
}
#content_right_inner_photos {
	margin:20px 2px;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#content_right img, #content_right_photos img {
	border: 3px solid #0385D7;
	margin-right:12px;
}

#content_right p {
	font-family:tahoma;
	color:#000;
	font-size:12pt;
	font-weight:normal;
	}

a.h2_links:link {
	font-family:Arial, Helvetica, sans-serif;
	color:#ECE912;
	font-size:18px;
	margin:10px 0;
	font-weight:normal;
	}
	
	a.h2_links:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#ECE912;
	font-size:18px;
	margin:10px 0;
	font-weight:normal;
	}
		
	a.h2_links:hover {
text-decoration:underline;
	}
	
	
a.blue_right:link {
	font-family:Arial, Helvetica, sans-serif;
	color:#036;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	}
a.blue_right:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#036;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	}	
	a.blue_right:hover {
text-decoration:underline;
	}
	
a.main:link {
	color:#FFF;
	text-decoration:underline;
}
a.main:visited {
	color:FFF;
	text-decoration:underline;
}
a.main:hover {
	color:#FF0;
	text-decoration:underline;
}	
#footer {
	width:985px;
	height:120px;
	background-color: #ECE912;
	margin:0 auto;
}
#footer_left {
margin-left:25px;
margin-top:25px;
color:#000;
float:left;
display:inline;
}
#footer_left p {
font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	font-size:11px;
	font-weight:normal;
	line-height:17px;
	text-align:left;
	margin-top:10px;
}
#footer a:link, #footer a:visited {
	color: #02638E;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 11px;

}
#footer a:hover {
	color: #000000;
}
#footer_right {
float:right;
margin-top:25px;
margin-right:25px;
display:inline;
}
#footer_right p {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	font-size:11px;
	font-weight:normal;
	line-height:12px;
	text-align:right;
}

.form ,form {
	font-family:tahoma;
	color:#fff;
	line-height:22px;
	font-size:12pt;
	font-weight:normal;
	padding-left:20px;
	}
